baseurl = "https://subugoe.pages.gwdg.de/eupt/textapi-specs/"
contentdir    = "content"
layoutdir     = "layouts"
publishdir    = "public"
title = "EUPT - API Documentation"
canonifyurls  = true

DefaultContentLanguage = "en"
theme = "beautifulhugo"
metaDataFormat = "yaml"
pygmentsUseClasses = true
pygmentCodeFences = true

[Params]
  subtitle = ""
  logo = "img/icon.png"
  favicon = "img/favicon.ico"
  dateFormat = "January 2, 2006"
  commit = false
  social_icons = false
  rss = false

[markup]
  [markup.tableOfContents]
    endLevel = 6
    ordered = false
    startLevel = 2

[[menu.main]]
    name = "About"
    url = "page/about/"
    weight = 1

[[menu.main]]
    name = "TextAPI Specs"
    url = "page/specs/"
    weight = 2

[Author]
    name = "SUB Göttingen"
